# SCAR Antarctic Digital Database (ADD)

## Summary

The Scientific Committee on Antarctic Research (SCAR) Antarctic Digital Database (ADD) aims to provide a seamless topographic map compiled from the best available international geographic information for all areas. It covers Antarctica south of 60°S.

The SCAR ADD consists of geographic information layers including:

- coastline
- ice-shelf grounding line
- rock outcrop
- contours

See the [SCAR website](https://scar.org/data-products/antarctic-digital-database) for more information.

The filename, download link and citation refer to ADD version 7.3 and 7.4 and might need to be adapted when updating the dataset.

## Files to download

- Title: **Medium resolution vector polygons of the Antarctic coastline**
- Format: GeoPackage (GPKG)
- Filename: `add_coastline_medium_res_polygon_v7_4.gpkg`
- Link: https://data.bas.ac.uk/download/8251141f-9096-4898-9fd6-6e73dc6b6f4e
- General Link: https://data.bas.ac.uk/collections/e74543c0-4c4e-4b41-aa33-5bb2f67df389/


- Title: **Medium resolution vector polygons of Antarctic rock outcrop**
- Format: GeoPackage (GPKG)
- Filename: `add_rock_outcrop_medium_res_polygon_v7.3.gpkg`
- Links: https://data.bas.ac.uk/download/fe90d6aec-b53e-40c1-ad52-c05e03a58c1d
- General Link: https://data.bas.ac.uk/collections/e74543c0-4c4e-4b41-aa33-5bb2f67df389/


## Citation

Gerrish, L., Fretwell, P., & Cooper, P. (2021). Medium resolution vector polygons of the Antarctic coastline (7.4) [Data set]. UK Polar Data Centre, Natural Environment Research Council, UK Research & Innovation. https://doi.org/10.5285/747e63e-9d93-49c2-bafc-cf3d3f8e5afa

Gerrish, L., Fretwell, P., & Cooper, P. (2020). Medium resolution vector polygons of Antarctic rock outcrop (7.3) [Data set]. UK Polar Data Centre, Natural Environment Research Council, UK Research & Innovation. https://doi.org/10.5285/077e1f04-7068-4327-a4f2-71d863f70064
