# Greenland Ice Mapping Project (GIMP)

## Summary

The objective of the Greenland Ice sheet Mapping Project (GIMP) is to establish benchmark data sets for observing ice sheet change and stability. The acquired data cover multiple years, beginning in 2000, and originate from a variety of satellites and sensors, including the U.S. Geological Survey's (USGS) and NASA's Landsat 7 and Landsat 8, the European Space Agency's (ESA) Copernicus Sentinel-1, the German Aerospace Center's (DLR) TerraSAR-X, and the Canadian Space Agency's (CSA) RADARSAT-1 and RADARSAT-2. These data include ice sheet-wide ice velocity, surface elevation, and surface morphology maps.

See the [NSIDC website](https://nsidc.org/data/measures/gimp) for more information.

The filename, download link and citation refer to GIMP version 1.1 and might need to be adapted when updating the dataset.

## Files to download

- Title: **MEaSUREs Greenland Ice Mapping Project (GIMP) Land Ice and Ocean Classification Mask, Version 1**
- Format: GeoTIFF (TIF)
- Filename: `GimpIceMask_90m_v1.1.tif`
- General Link: https://nsidc.org/data/nsidc-0714/versions/1 (NASA Earthdata Login required)

## Citation (version 1.1)

Howat, I. 2017. MEaSUREs Greenland Ice Mapping Project (GIMP) Land Ice and Ocean Classification Mask, Version 1. [GimpIceMask_90m_v1.1]. Boulder, Colorado USA. NASA National Snow and Ice Data Center Distributed Active Archive Center. doi: https://doi.org/10.5067/B8X58MQBFUPA. [2020-11-19].
